Webform builder not responsive - Post...

User 2798660 Photo


Registered User
7 posts

Pfff... I purchased and use CSS grid builder, RSD, Menu Builder... Works fine..thats not the issue.

I also got and use Web form builder, ended at version 2.1 build 4652. At request, I put in a form into a website. Now I find out that this/my version is NOT responsive and if I will get it responsive, I have to purchase a new version and pay 129 dollar and trow my version into the waste basket.

Not funny!
User 187934 Photo


Senior Advisor
18,130 posts

Hi Gert,
Make sure you picked a responsive form theme to work with in Form Builder.
I can't hear what I'm looking at.
It's easy to overlook something you're not looking for.

Here's my S-Drive site with
examples of what can be accomplished in VSD.
http://progrower.coffeecup.com/
Here's my CoffeeCup SCCP Shop with examples of what can be done.
http://progrower.coffeecup.com/shop/
This is a site I built for my work.(RSD)
http://esmansgreenhouse.com
This is a site I built for use in my job.(HTML Editor)
https://pestlogbook.com
This is my personnel site used for testing and as an easy way to share photos.(RLM imported to RSD)
http://ericrohloff.com
http://ericrohloff.com/property/
User 122279 Photo


Senior Advisor
11,595 posts

Gert, it must be quite a while since you bought your Web form builder. The current version is 2.9.5509.I have a notification mail from CC about version 2.1 of WFB from July 2012, and there is no mention of responsivety in it, so it will have been before the 'responsive revolution'.
I'd look out for some campaign where they offer WFB at a reduced price. Those campaigns come around every now and then.
Ha en riktig god dag!
Inger, Norway
My new honey site, built with RFF: http://www.horgenhonning.net/
Component sharing for RFF, RBB, RSD and SD: http://www.horgenhonning.net/sharing/


User 2798660 Photo


Registered User
7 posts

Hi Inger,

I bought WFB in (late) 2015 and updated it to version 2.1. A notification mail or discount offer for the new version I never received.

I wish there was a notification when you open version 2.1 with an offer to upgrade to version 2.9 with a discount. Version 2.1 can not be used anymore for the modern websites...Unfortunately.

Have something to add? We’d love to hear it!
You must have an account to participate. Please Sign In Here, then join the conversation.